.landing-page .theme-main-menu .btn-one {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
}

/*---------------------- Landing Page -----------------------*/
.landing-banner {
  background: url(img/bg_01.jpg) no-repeat center;
  background-size: cover;
  padding: 140px 0 0;
}
.landing-banner:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 200px;
  left: 0;
  bottom: 150px;
  z-index: -1;
  transform: translateY(100%);
  background: #f6f3ec;
}
.landing-banner .hero-heading {
  font-size: 70px;
  line-height: 1.1em;
  font-weight: 700;
  position: relative;
  margin: 36px 0 58px;
}
.landing-banner .shape_01 {
  left: 15%;
  top: 39%;
  max-width: 7%;
  animation: jumpThree 5s infinite linear;
}
/*---------------------- Intro Feature -----------------------*/
.intro-feature {
  background: #f6f3ec;
}
.intro-feature .purchace-btn {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #171105;
  line-height: 63px;
  border: 1px solid #000;
  border-radius: 50px;
  background: #90ffbd;
  padding: 0 35px;
  transform: translateY(-50px);
}
.intro-feature .purchace-btn:hover {
  background: #000;
  color: #fff;
}
.card-one .icon {
  width: 112px;
  height: 112px;
  background: #fff;
  padding: 32px;
}
.card-one h3 {
  font-family: 'Inter', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.7em;
  margin-top: 20px;
}
/*---------------------- Home Demo -----------------------*/

.home-demo-section .isotop-menu-wrapper {
  border-radius: 50px;
  background: #fff;
}
.home-demo .img-meta {
  border-radius: 5px 5px 0 0;
  border: 1px solid #000;
  overflow: hidden;
  display: block;
  position: relative;
  background: #052a28;
}
.home-demo .img-meta span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50% , -50%);
  min-width: 140px;
  text-align: center;
  padding: 0 28px;
  line-height: 40px;
  display: block;
  background: #90ffbd;
  color: #000;
  border-radius: 30px;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}
.home-demo .img-meta:hover span {opacity: 1;}
.home-demo .img-meta span:hover {
  background: #000;
  color: #fff;
}
.home-demo .img-meta:hover img {
  opacity: 0.5;
  filter: blur(2px);
}
.home-demo .wrapper .page-name {
  font-family: 'Inter', sans-serif;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  color: #000;
  padding: 30px 10px;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 0px 40px 0px rgba(236, 230, 230, 0.72);
}

/*---------------------- Core Feature Section -----------------------*/
.lan-core-feature-section {
  background: url(img/bg_02.jpg) no-repeat center;
  background-size: cover;
}
.lan-core-feature-section .shape-one {
  top:15%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 74%;
}
.lan-core-feature-section .content-wrapper {
  max-width: 1200px;
  margin: 0 auto;
}
.lan-core-feature-section .block {
  padding: 0 15px;
  margin-top: 30px;
}
.lan-core-feature-section .feature {
  width: 270px;
  height: 228px;
  text-align: center;
  padding: 5px;
  border-radius: 40px;
  background: #fff;
  border: 1px solid #d3d2d2;
  transition: all 0.3s ease-in-out;
}
.lan-core-feature-section .feature .icon {height: 54px;}
.lan-core-feature-section .feature .icon img {max-height: 100%; transition: all 0.3s ease-in-out;}
.lan-core-feature-section .feature p {
  font-size: 20px;
  color: #000;
  margin: 30px 0 0;
  line-height: 30px;
}
.lan-core-feature-section .feature:hover {
  background: rgba(255, 255, 255, 0.5);
}
.lan-core-feature-section .feature:hover .icon img {transform: translateY(-5px);}
/*---------------------- Footer -----------------------*/
.ln-footer {
  background: url(img/bg_03.jpg) no-repeat left center;
  background-size: cover;
  position: relative;
  z-index: 6;
}
.ln-footer .purchace-btn {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #171105;
  line-height: 63px;
  border: 1px solid #000;
  border-radius: 50px;
  background: #90ffbd;
  padding: 0 35px;
}
.ln-footer .purchace-btn:hover {
  background: #000;
  color: #fff;
}
/*-------------------- Responsive ------------------*/

/*------------*/
@media (min-width: 1200px) and (max-width: 1399px) {
  .lan-core-feature-section .feature {width: 255px;}
}
/*------------*/
@media (max-width: 1199px) {



}
/*------------*/
@media (min-width: 992px) and (max-width: 1199px) { 
  .landing-banner .hero-heading {font-size: 50px;}
}
/* ------------------- */
@media (max-width: 991px) { 
  .landing-banner .hero-heading {font-size: 35px; line-height: 1.2em; margin: 25px 0 30px;}
  .intro-feature .purchace-btn {transform: none;}
  .card-one .icon {width: 80px; height: 80px; padding: 24px;}
  .card-one h3 {font-size: 18px;}

}
/*------------*/
@media (min-width: 768px) and (max-width: 991px) { 

}
/*------------*/
@media (min-width: 576px) and (max-width: 991px) { 

}
/*------------*/
@media (max-width: 767px) { 
  .home-demo .wrapper .page-name {font-size: 20px; padding: 20px 10px;}
  .lan-core-feature-section .feature {width: auto;}
  .lan-core-feature-section .block {width: 50%;}
}
/*------------*/
@media (max-width: 575px) { 
  .lan-core-feature-section .feature .icon {height: 40px;}
  .lan-core-feature-section .feature p {font-size: 18px;}
  .lan-core-feature-section .feature {height: 200px;}
}